<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Supernatural: season 8</title>
    <link rel="stylesheet" href="8season.css">
</head>
<body>
<div class="container">
    <div class="box">
        <a href="1.html"><img src="logo%20(1).png"></a>
        <form class="login">
            <a href="form.html">Log in</a>
        </form>
    </div>
    <div class="box-2">
        <div class="info">
            <img src="8%20season.jpg">
            <h3>Supernatural season 8</h3>
            <p>03.10.2012</p>
            <p>Genre: horror, fantasy, thriller, drama, detective</p>
            <p>Directors: Robert Singer, Philip Sgriccia, John Showalter</p>
            <p>Screenplay: Eric Kripke, Andrew Dubb, Robert Behrens</p>
            <p>Cast: Jared Padalecki, Jensen ackles, Misha Collins, mark Sheppard, Jim beaver, Samantha Smith, mark Pellegrino, Ruth Connell, Alexander Calvert</p>
            <br>
            <div class="series">
                <div><a href="https://sverhestestvenoe.me/8-season/161-1-serija.html">series 1: We need to talk about Kevin</a></div>
                <div><a href="https://sverhestestvenoe.me/8-season/162-2-serija.html">series 2: Today will be different</a></div>
                <div><a href="https://sverhestestvenoe.me/8-season/163-3-serija.html">series 3: Matters of the heart</a></div>
                <div><a href="https://sverhestestvenoe.me/8-season/164-4-serija.html">series 4: Bitten</a></div>
                <div><a href="https://sverhestestvenoe.me/8-season/165-5-serija.html">series 5: Blood brother</a></div>
                <div><a href="https://sverhestestvenoe.me/8-season/166-6-serija.html">series 6: Southern hospitality</a></div>
                <div><a href="https://sverhestestvenoe.me/8-season/167-7-serija.html">series 7: A Piece Of Kevin</a></div>
                <div><a href="https://sverhestestvenoe.me/8-season/168-8-serija.html">series 8: Brave hunter</a></div>
                <div><a href="https://sverhestestvenoe.me/8-season/169-9-serija.html">series 9: Citizen Fang</a></div>
                <div><a href="https://sverhestestvenoe.me/8-season/170-10-serija.html">series 10: At a crossroads</a></div>
                <div><a href="https://sverhestestvenoe.me/8-season/171-11-serija.html">series 11: Role-playing game and a real girl</a></div>
                <div><a href="https://sverhestestvenoe.me/8-season/172-12-serija.html">series 12: When time passes by</a></div>
                <div><a href="https://sverhestestvenoe.me/8-season/173-13-serija.html">series 13: Everyone hates Hitler</a></div>
                <div><a href="https://sverhestestvenoe.me/8-season/174-14-serija.html">series 14: Trial and error method</a></div>
                <div><a href="https://sverhestestvenoe.me/8-season/175-15-serija.html">series 15: Man is a dog's friend... and not only</a></div>
                <div><a href="https://sverhestestvenoe.me/8-season/176-16-serija.html">series 16: Remembering The Titans</a></div>
                <div><a href="https://sverhestestvenoe.me/8-season/203-17-serija.html">series 17: Goodbye, stranger</a></div>
                <div><a href="https://sverhestestvenoe.me/8-season/204-18-serija.html">series 18: Bros and nerds</a></div>
                <div><a href="https://sverhestestvenoe.me/8-season/206-19-serija.html">series 19: Cabbie</a></div>
                <div><a href="https://sverhestestvenoe.me/8-season/207-20-serija.html">series 20: Fever PAC-Man</a></div>
                <div><a href="https://sverhestestvenoe.me/8-season/208-21-serija.html">series 21: The great fugitive</a></div>
                <div><a href="https://sverhestestvenoe.me/8-season/209-22-serija.html">series 22: Clip show</a></div>
                <div><a href="https://sverhestestvenoe.me/8-season/210-23-serija.html">series 23: Victim</a></div>
            </div>
        </div>

        <div class="table">
            <table>
                <thead>
                <tr>
                    <th colspan="2">CHOOSE SEASON</th>
                </tr>
                </thead>
                <tbody>
                <tr>
                    <td><a href="1season.html">1 season</a></td>
                    <td><a href="2season.html">2 season</a></td>
                </tr>
                <tr>
                    <td><a href="3season.html">3 season</a></td>
                    <td><a href="4season.html">4 season</a></td>
                </tr>
                <tr>
                    <td><a href="5season.html">5 season</a></td>
                    <td><a href="6season.html">6 season</a></td>
                </tr>
                <tr>
                    <td><a href="7season.html">7 season</a></td>
                    <td><a href="8season.html">8 season</a></td>
                </tr>
                <tr>
                    <td><a href="9season.html">9 season</a></td>
                    <td><a href="10season.html">10 season</a></td>
                </tr>
                </tbody>
            </table>
        </div>
        <div class="description">
            <h2>What season 8 Is about?</h2>
            <p>The gates of Hell opened again. Because purgatory was printed out, the balance was once again in danger. While Dean was running races in the mountains and forests, angel and Sam were trying to find two tablets that contain information about what needs to be done to permanently stop the appearance of angels and demons on earth.</p>
            <p>The last hope for Metatron. This scribe of God is somewhere on the planet. The ability to write the words of God has led many to try to find ways to destroy it. The struggle continues. If you do not close the gate, the angels and demons will meet in an incredible battle, and the field will be the earth.</p>
            </div>
    </div>
</div>
</body>
</html>